CVE-2018-7904

2018-05-24T14:29:00
ID CVE-2018-7904
Type cve
Reporter cve@mitre.org
Modified 2019-10-03T00:03:00

Description

Huawei 1288H V5 and 288H V5 with software of V100R005C00 have a JSON injection vulnerability. An authenticated, remote attacker can launch a JSON injection to modify the password of administrator. Due to insufficient verification of the input, this could be exploited to obtain the management privilege of the system.